-- Customer specific once-script for SKAmersFoorts
-- (c) 2015 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON;
SPOOL SKAF34193.lst;

UPDATE fac_setting
SET fac_setting_pvalue = 'cust/SKAF/custfunctions.wsc'
WHERE fac_setting_name = 'custfunctionspath';


COMMIT;
SPOOL OFF;
